/* tcmember_signin.css v0001*/
#member-container {
	text-align: center;
	}
	
	
.signupLink {
	color: #367192;
	text-decoration: underline;
	margin-top: 3em;
	cursor: pointer;
	}	

.firststep {
	padding-top: 2em;
	}	
.signinHint {
	color: #666666;
	font-size: 0.9em;
}	

input[type=text],
input[type=number],
input[type=password],
select {
	background-color: white;
	border: 1px solid #cccccc;
	display: inline-block;
	color: #507490;
	height: 1.5em;
	line-height: 1.5em;
	margin: 0;
	padding: 0.5em 0.3em;
	font-size: 1em;
	width: 90%;
	-moz-appearance: textfield;
	}
select {
	font-size: 1em;
	padding: 0.1em 0.3em;	
	height: 2.5em;
	}
select option {
	
	}
input[type=text]:focus {
	border-color: #46713F;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border linear 0.2s, box-shadow linear 0.2s;
	}
p.error input,
p.error select {
	border-color: #CC0000;
	}	


#loginErrors {
	width: 90%;
	color: #CC0000;
	padding: 0.5em;
	border: 1px solid #CC0000;text-align: left;
}	
#loginFields {
	padding-left: 1em;
	max-width: 40em;
	margin: auto;
	}	
.loginPrompt,
.loginInputDiv {
	text-align: left;
	}
.loginPrompt {
	padding: 1.3em 0 0.5em 0;
}	
#memberPW {
	width: 9em;
	}	
.passwordHint{
	color: #666666;
	font-size: 0.9em;
	margin-left: 0.5em;
	}
	
button {
	background-color: #18392C;
	color: #D0D8B5;
	border: 1px solid #18392C;
	margin: 1em auto;
	padding: 0.3em 0.5em;
	font-size: 1.1em;
	font-weight: 700;
	}
button:hover {
	color: #FFFFFF;
	background-color: #889B70;
	cursor: pointer;
	}
	
.error-alert-icon {
	margin-right: 0.5em;
	}

 
#newMemberMessage,
#existingMemberMessage,
#loginFieldsContainer,
#loginErrors,
.signInButton {
	display: none;
	}
	
	
#existingMemberSignInAdvanced	{
	padding-top: 4em;	
	font-size: 1.0em;
}



/* end */